JobRotationWorkPeople:
    date: 'Tarih'
    day: 'Gün'
    jobrotation: 'Vardiya'
    jobrotation_placeholder: 'Vardiya'
    jobrotationteam: 'Vardiya Ekibi'
    jobrotationteam_placeholder: 'Vardiya Ekibi'
    code: 'Sicil'
    employee: 'Personel'
    beginval: 'Başlangıç'
    endval: 'Bitiş'
    selectAll: 'Hepsini Seç'
    selectNone: 'Seçimi Kaldır'
    title: 'Vardiya Yoklama Listesi'